/* Browser common CSS */

/* Xylanta Colours:
XyGrey     { color: #DEDEDE }
XyGreyText { color: #AAAAAA }
XyRed      { color: #8C5242 }
XyBlue     { color: #382372 }
*/

/*
 * Body style - just sets some basic defaults
 */
body {
	/* Structure */
	margin: 10px;
	padding: 0;
	border: 0;

	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	}

/*
 * Basic styles for links
 */
a:link {
	color: #382372;			/* Xy Blue */
	text-decoration: none;
	}

a:visited {
	color: #382372;			/* Xy Blue */
	text-decoration: none;
	}

a:hover {
	color: #FF0000;			/* Red */
	text-decoration: none;
	}

/*
 * Style for the whole page inside the body
 */
div.page {
	/* Structure */
	margin: 0;
	padding: 0;
	border: 0;
/*	width: 800px; */

	/* Typography & Colors */
/*	text-align: left; */
	}

/* Style for images in the page div */
img.page {
	margin: 0;
	padding: 0;
	vertical-align: top;
	border: 0;
	}

/* Style for the content <h1> tag */
h1.content {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
    color: #8C5242;			/* Xy Red */
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	}

/* Style for the content <h2> tag */
h2.content {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
    color: #8C5242;			/* Xy Red */
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 8px;
	}

/* Style for the content <h3> tag */
h3.content {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
    color: #AAAAAA;			/* Xy Text Grey */
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 8px;
	}

/* Style for the content <h4> tag */
h4.content {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
    color: 	#696969;			/* Dim Grey */
	margin-top: 10px;
	margin-left: 12px;
	margin-right: 10px;
	margin-bottom: 8px;
	}

/* Style for the content <p> tag */
p.content {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
    color: black;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 7px;
	}

/* Style for the content <ul> tag */
ul.content {
	/* Typography & Colors */
	margin-top: 0px;
	margin-bottom: 0px;
	}

/* Style for the content <li> tag */
li.content {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
    color: black;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	}

/* Style for the content <a> tag */
a.content {
	/* Typography & Colors */
	font-size: 0.8em;
	}

/* Style for the content <font> tag */
font.content {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	text-align: left;
	}

/* 
 * Style for the sidebar section
 */
div.sidebar {
	/* Structure */
	margin: 0;
	padding: 0;
	}

/* Style for the sidebar <tr> tag */
tr.sidebar {
	text-align: left;
	vertical-align: top;
	}

/* Style for the sidebar <h2> tag */
h2.sidebar {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
    color: #8C5242;			/* Xy Red */
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	}

/* Style for the sidebar <p> tag */
p.sidebar {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
    color: black;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	}

/*
 * Style for the footer section
 */
div.footer {
	/* Structure */
	margin: 0;
	padding: 0;
	}

/* Style for the content <p> tag */
p.footer {
	/* Typography & Colors */
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
    color: #8C5242;			/* Xy Red */
	margin: 0px;
	}
